<?xml version="1.0" encoding="UTF-8"?><module codename="de.congrace.exp4j">
    <module_version install_time="1508192707698" last="true" origin="installer" specification_version="1.0">
        <file crc="3184063288" name="config/Modules/de-congrace-exp4j.xml"/>
        <file crc="3220257440" name="modules/de-congrace-exp4j.jar"/>
        <file crc="3860418912" name="modules/ext/exp4j-0.3.11.jar"/>
    </module_version>
</module>
